class CreateAdminRolesAdminUsers < ActiveRecord::Migration
  def change
    create_table "admin_roles_admin_users", :force => true do |t|
      t.integer "admin_role_id"
      t.integer "admin_user_id"
    end
  end

  add_index "admin_roles_admin_users", ["admin_role_id", "admin_user_id"], :name => "idx_admin_roles_users_id"

end
